/*
Theme Name: Abrams Custom (2019)
Theme URI: 
Description: Custom theme for Abrams Artists Agency (a child theme)
Author: JonasWeb
Author URI: 
Template: twentythirteen
Version: 2.8
*/


body {font-family: 'Montserrat', sans-serif;
	background-color:black;}
p {font-family: 'Montserrat', sans-serif;
	line-height:1.8;
	font-size:14px;
	color:#a0833b;
	max-width:700px;
	-webkit-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;}
p.long {font-family: 'Montserrat', sans-serif;
	line-height:1.8;
	font-size:14px;
	max-width:900px;
	-webkit-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;}	
.white {color:white;}
.black {color:black;}
.black p {color:black;}
.black li {font-size:15px;
	padding-bottom:6px;}
.small {font-size:12px;}	
a {transition: all 0.2s linear;}	
.content-area {min-height:600px;}
.page article {margin-top:20px!important; padding-top:0!important;}
.home article {margin-top:0px!important; padding-top:0!important;}
#page {border:none!important;}	
.left {text-align:left;}
.right {text-align:right;}
.center {text-align:center;}
.floatright {float:right;
	padding-left:8px;}
.floatleft {float:left;
	padding-right:8px;}	
.nowrap {white-space:nowrap;}
.hide-desktop {display:none;}
.entry-content {max-width:100%!important;}
.single-post .entry-content p {min-height:180px;}
#hide {display:none;}
.hide {display:none;}
.nowrap {white-space:nowrap;}

#site-navigation {float:right;
	padding-top:10px;}
#navbar a {font-size:14px;}	
.page #navbar a {color:#a0833b;
	text-transform:uppercase;
	transition: all 0.2s linear;}
.page #navbar a:hover {color:#000!important;
	background-color:white!important;}
.home #navbar a {color:#a0833b;
	text-transform:uppercase;
	transition: all 0.2s linear;}
.home #navbar a:hover {color:#fff!important;
	background-color:black!important;}	
#custom-menu {width:auto;
	float:right;
	font-family: 'Montserrat', sans-serif;
	font-weight:500;
	letter-spacing:0px;
	margin-top:65px;}
.current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
   color: #000!important;
   font-style: normal;}
   
.home .site-header {margin-bottom:5px!important;
	height:auto!important;
	overflow:auto!important;
	background-color:black!important;
	padding-bottom:20px;}
.home .logo-home {display:inline!important;
	width:240px;
	float:left;
	position:relative;
	top:20px;
	left:20px;}
.page .logo {display:inline;
	width:240px;
	float:left;
	position:relative;
	top:20px;
	left:20px;}		
.page .logo-home {display:none;}
.home .logo {display:none;}	

	
#main {clear:both;
	margin-top:-5px;}
.entry-header {max-width:900px!important;}	
.page-header {background-color:white;
	text-transform:uppercase;}
.entry-header {display:none;}	
h1.page-title {font-family: 'Playfair Display', sans-serif;
	font-style:normal;
	letter-spacing:2px;}
h1 {font-family: 'Playfair Display', sans-serif;
	font-style:normal;
	font-size:60px;
	color:#a0833b;
	font-weight:normal;
	-webkit-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;}	
h2 {font-family: 'Playfair Display', sans-serif;
	font-style:normal;
	font-size:24px;
	color:#a0833b;
	font-weight:600;
	-webkit-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;}
h3 {font-family: 'Playfair Display', sans-serif;
	font-style:normal;
	font-size:24px;
	color:#a0833b;
	font-weight:400;
	-webkit-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;}	
h1.subheading {font-family: 'Playfair Display', sans-serif;
	font-style:normal;
	font-size:40px;
	color:#fff;
	font-weight:normal;
	-webkit-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	padding:0 110px;}
h1.contact {font-size:30px;
	margin-left:5%;}
h1.smaller {font-size:40px;
	margin-top:-10px;}	
	
// .submenu {background-color:#fff;
	text-align:left;}
// .submenu a {color:red!important;
	font-size:13px!important;
	min-height:5px;
	padding:10px 10px 10px 20px!important;
	background-color:#fafaf9!important;}
// .submenu a:hover {background-color:#cd223b!important;
	font-size:13px!important;}	
.nav-links {display:none;}

footer {margin-top:0!important;}
#footer-custom {margin:0 auto!important; 
	background-image:none; 
	background-color:#000;
	width:100%;
	color:#a0833b;
	overflow:auto;}
.footer-column {float:left;
	width:24%;
	margin:auto;
	padding:40px 20px 50px 20px;
	text-align:left;}
#footer-custom a {color:#a0833b;}
#colophon {font-size:13px;
	color:#a0833b;
	margin-top:-40px!important;}
.logo-footer {height:150px;}

.button {width:150px;
	padding:8px!important;
	border:2px solid #967a26;
	background-color:white;
	color:#967a26!important;
	border-radius:0;
	text-align:center;
	font-weight:500;
	font-size:14px;}
.button a {color:#967a26!important;}
.button a:hover {color:#000!important;
	text-decoration:none;}
.button-invert {width:150px;
	padding:8px!important;
	border:2px solid #967a26;
	background-color:black;
	color:#967a26!important;
	border-radius:0;
	text-align:center;
	font-weight:500;
	font-size:14px;}
.button-invert a {color:#967a26!important;}
.button-invert a:hover {color:#fff!important;
	text-decoration:none;}
.button-goldbg {width:150px;
	padding:8px!important;
	border:2px solid #fff;
	background-color:#a0833b;
	color:#967a26!important;
	border-radius:0;
	text-align:center;
	font-weight:500;
	font-size:14px;}
.button-goldbg a {color:#fff!important;}
.button-goldbg a:hover {color:#000!important;
	text-decoration:none;}
.popupaoc-link {width:150px;
	padding:8px!important;
	border:2px solid #967a26;
	background-color:white;
	color:#967a26!important;
	border-radius:0;
	text-align:center;
	font-weight:500;
	font-size:14px;
	background-color:#fff!important;}
a.popupaoc-link:link {color:#967a26!important;}
a.popupaoc-link:hover {color:#000!important;
	text-decoration:none;}	

.instagram-social-btn-bottom {width:300px!important;
	padding:8px!important;
	border:2px solid #967a26;
	background-color:white;
	color:#967a26!important;
	border-radius:0;}
.instagram-social-btn-bottom a {color:#967a26!important;}
.instagram-social-btn-bottom a:hover {color:#000!important;}	

.edit-link {display:none;}

.home-divisions-list {color:#a0833b;
	line-height:2;
	font-size:13px;
	font-weight:600;
	-webkit-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;}
.home-divisions-list .col2 {margin-left:-60px;}	
.slicker-instagram-placeholder {margin:8px!important;}

a.contact:link {color:#a0833b;}
a.contact:hover {color:#000;
	text-decoration:none;}

form {margin-left:5%;}
form label{color:black; font-family: 'Montserrat', sans-serif;}
form input {border:1px solid #967a26;}
form textarea {border:1px solid #967a26;} 
.wpcf7 input[type="submit"] {width:100px;
	padding:8px!important;
	border:2px solid #967a26;
	background:white!important;
	color:#967a26!important;
	border-radius:0;
	text-align:center;
	font-weight:500;
	font-size:14px;
    text-transform: uppercase;}
.wpcf7 input:hover[type="submit"] {color:black!important;}

#jobs p {line-height:2;}
#jobs a:link {text-decoration:underline;}
#jobs a:hover {text-decoration:none; color:black;}
#jobs .button {width:120px;}
#jobs .button a {text-decoration:none;}
#careers-img2 img {width:110%!important; border:2px solid yellow!important;}






/* RESPONSIVE CSS ----------- */

@media (min-width: 320px) and (max-width: 900px) {

.page .menu-toggle {color:black!important;
	text-align:right;
	width:160px!important;
	font-size:30px;
	margin-right:10px;}
.home .menu-toggle {color:white!important;
	text-align:right;
	width:160px!important;
	font-size:30px;
	margin-right:10px;}
.menu-toggle:after {display: none;}

.hide-desktop {display:block;}
#custom-menu {width:auto;
	float:none;
	margin-top:0;	}
// #custom-menu a:hover {background:white;
	color:red!important;}
// #navbar a {color:#757575;}
// #navbar a:hover {color:#fff!important;}
.main-navigation {padding-top:40px;}
#footer-custom {height:auto;}
.footer-column {float:none;
	width:90%;
	margin:auto;
	padding:20px;
	text-align:left;}
h1.entry-title {font-size:30px!important;}
h1.subheading {padding:0 5%;}

h1 {font-size:40px;}

.mobiletoppad {margin-top:40px!important;}

.home-teamapproach {position:relative; left:-5px!important;}

}


@media (min-width: 320px) and (max-width: 400px) {

.single-post .entry-thumbnail {display:block;
	text-align:center;
	margin:auto;}
.single-post .entry-title {clear:both;}

}



@media (min-width: 320px) and (max-width: 765px) {

.home-divisions-list .col2 {margin:-34px auto 0 auto;}	
.home h1 {font-size:30px;
	padding-right:60px;}
	
.logo {width:180px!important;}
.logo-home {width:180px!important;}		

}



@media (min-width: 320px) and (max-width: 1100px) {

p.long {width:90%;
	max-width:90%;}	

}

@media (min-width: 900px) and (max-width: 1090px) {

.footer-column {float:left;
	width:30%;
	margin:auto;
	padding:20px;
	text-align:left;}

}


@media (min-width: 2000px) and (max-width: 5000px) {

#page {width:100%!important;
	max-width:100%!important;}

}